program TstT400Server;

uses
//  FastMM4,
  Forms,
  tstfp in 'tstfp.pas' {Form1};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Mini-T ( 400ME 4101-1 ... ). Testing OLE server';
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
